Page MenuHomePhabricator

Make analysis plan for mobile visual section editing experiment
Closed, ResolvedPublic

Event Timeline

JTannerWMF triaged this task as Medium priority.Nov 20 2018, 5:20 PM
JTannerWMF created this task.
JTannerWMF moved this task from To Triage to Up next on the VisualEditor board.
JTannerWMF moved this task from Up next to Current work on the VisualEditor board.Dec 12 2018, 5:51 PM
JTannerWMF edited projects, added VisualEditor (Current work); removed VisualEditor.
marcella added a comment.EditedJan 14 2019, 2:34 PM

Draft Research Questions
Research questions are by definition the higher level questions we want answered.

  • Does the presence of section editing allow users to focus and complete their edits?
  • Does the presence of section editing lead to more published edits?
  • Does the presence of section editing increase editor retention?
  • Does the presence of section editing improve the number of edits an individual makes?
  • Does the presence of section editing make it more likely that an individual will use a mobile device instead of a desktop computer?
  • Does the presence of section editing improve the baseline editing metrics in primarily-mobile markets?
  • Does the presence of section editing affect the baseline editing metrics on mature or less developed wikis differently?
  • Does the presence of section editing improve the quality of edits?
  • Does the presence of section editing improve the user experience?
JTannerWMF reassigned this task from DannyH to ppelberg.Feb 12 2019, 2:58 PM
JTannerWMF added a subscriber: DannyH.
ppelberg added a comment.EditedFeb 20 2019, 10:17 AM

The latest draft of our Research Questions can be found in the Section Editing – Overview.

ppelberg added a comment.EditedFeb 28 2019, 8:03 AM

Measurement Plan – Section Editing

A draft of our measurement plan is linked here.

As the document is currently written, it is intended to accurately and exhaustively articulate:

  1. The data we will need to gather
  2. The ways in which we will gather this data
  3. The ways in which we will access and interface with this data

...in order to answer the Section Editing's Research Questions.

Once we are confident the Section Editing Measurement Plan accomplishes the above, it will serve as a checklist of sorts to ensure that we've instrumented the analytics properly. See T209988.

Neil_P._Quinn_WMF renamed this task from Wayfinding Isolate Section Editing: Determine Metrics Needs to Make analysis plan for mobile visual section editing experiment.Mar 21 2019, 11:32 PM
Neil_P._Quinn_WMF moved this task from Triage to Doing on the Product-Analytics board.
Neil_P._Quinn_WMF closed this task as Resolved.May 22 2019, 6:33 PM

This was open since we were planning to develop a hierarchical logistic model for a more powerful analysis, but we've since dropped that idea (at least for the current quarter) because of my limited capacity.

kzimmerman moved this task from Backlog to Doing on the Product-Analytics board.Jun 19 2019, 12:51 AM